<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

$modulesConfig = array(
    'site' => array(
            'class' => 'SiteModule',
            'path' => 'application.modules.site'
        ),
    'admin' => array(
        'class' => 'AdminModule',
        'path' => 'application.modules.admin'
    ),
);

if (YII_DEBUG)
{
    // 开发模式下才允许使用gii
    $modulesConfig['gii'] = array(
        'class' => 'system.gii.GiiModule',
        'password' => false,
        //'ipFilters' => array('127.0.0.1','localhost'),
        'generatorPaths' => array('application.modules.gii'),
    );
}

return $modulesConfig;